=head1 NAME

git2gv - show your git commits graphically

=head1 SYNOPSIS

B<git2gv> [B<-T>I<format>] [B<-o>I<file>] [B<-h>] [B<-V>]

=head1 DESCRIPTION

B<git2gv> is a tool that allows you to show your git commits
graphically.

See I</usr/share/doc/ruby-graphviz/> for more details.

=head1 OPTIONS

B<-T>, B<--output-format> [I<format>]
 	Output format (default: png)

B<--nothugly>
 	Use nothugly if SVG output

B<-o>, B<--output-file> [I<file>]
 	Path to output image file (default: STDOUT)

B<-p>, B<--path>
 	Graphviz path

B<-V>, B<--version>
 	Show version

B<-h>, B<--help>
 	Show this usage message

=head1 AUTHOR

Copyright 2004-2012 Gregoire Lejeune

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for
Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).
